## GimpCellRendererColor

GimpCellRendererColor —

## Synopsis

    struct      GimpCellRendererColor;
    GtkCellRenderer* gimp_cell_renderer_color_new
                                                (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkCellRenderer
                   +----GimpCellRendererColor

## Properties

      "color"                GimpRGB              : Read / Write
      "icon-size"            gint                 : Read / Write / Construct
      "opaque"               gboolean             : Read / Write / Construct

## Description

## Details

### struct GimpCellRendererColor

    struct GimpCellRendererColor;

### gimp_cell_renderer_color_new ()

    GtkCellRenderer* gimp_cell_renderer_color_new
                                                (void);

Creates a GtkCellRenderer that displays a color.

Returns : | a new GimpCellRendererColor

Since GIMP 2.2

## Properties

"`color`" (GimpRGB : Read / Write) |
"`icon-size`" (gint : Read / Write / Construct) |
"`opaque`" (gboolean : Read / Write / Construct) |